.footer-flex {
 justify-content: center;
  display: none;
  flex-wrap: wrap;
}

.logo-slider, .footer-slider {
  overflow: hidden;
  width: 100%;
}

.logo-track {
  display: flex;
  width: max-content;
  animation: scroll 30s linear infinite;
  animation-play-state: paused;
}

.logo-slider.activescroll .logo-track, .footer-slider.activescroll .logo-track {
  animation-play-state: running;
}


.logo-track-static {
  display: flex;
}

.logo-item, .logo-item-footer {
  flex: 0 0 auto;
  width: auto !important;
  padding: 0 40px;
  max-width: auto !important;
  list-style-type: none;
}

.logo-item img, .logo-item-footer img {
  height: 40px;
  width: auto;
}

.logo-item-footer img {
  margin-bottom: 40px;
}

.logo-slider:hover .logo-track, .footer-slider:hover .logo-track {
  animation-play-state: paused;
}

.logo-slider, .footer-slider {
  -webkit-mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );
  mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );
}

/* Infinite scrolling animation */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}



.fw-image-track {
  display: flex;
  width: max-content;
}

.fw-image-item {
  height: 330px;
  width: 330px;
  padding: 0;
  max-width: auto !important;
  list-style-type: none;
  transition: flex 0.4s ease;
  flex: 1;
}

.fw-image-item:hover {
   flex: 2;
}

.fw-image-item img {
   height: 100%;
   width: 100%;
   object-fit: cover;
}









.expander-image-track {
  display: flex;
}

.expander-image-item, .expander-image-item-mobile {
  height: 317px;
  width: 264px;
  max-width: auto !important;
  list-style-type: none;
  transition: flex 0.4s ease;
  flex: 1;
  margin-right: 24px;
  position: relative;
}

.expander-image-item p, .expander-image-item:hover .plus-button, .expander-image-item-mobile p, .expander-image-item-mobile:hover .plus-button, .expander-image-item-mobile.active .plus-button {
  opacity: 0;
  margin: 0;
  transition: opacity 0.2s ease 0s; /* duration 0.5s, delay 1s */
  width: 15%;
}

.expander-image-item p, .expander-image-item-mobile p {
  float: left;
  width: 75%;
  clear: right;
}

.expander-image-item:hover p, .expander-image-item .plus-button, .expander-image-item.active p, .expander-image-item-mobile:hover p, .expander-image-item-mobile .plus-button, .expander-image-item-mobile.active p {
  opacity: 1;
  transition: opacity 0.2s ease 0.3s; /* duration 0.5s, delay 1s */
}

.expander-image-item:hover, .expander-image-item.active, .expander-image-item-mobile:hover, .expander-image-item-mobile.active {
   flex: 3;
}

.expander-image-item img, .expander-image-item-mobile img {
   height: 100% !important;
   width: 100% !important;
   object-fit: cover;
   transform: scale(1.1);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   filter: blur(2px);
   -webkit-filter: blur(2px);
}

.expander-image-item:hover img, .expander-image-item.active img, .expander-image-item-mobile:hover img, .expander-image-item-mobile.active img {
   height: 100%;
   width: 100%;
   object-fit: cover;
   transform: scale(1.2);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   opacity: 0.7;
   filter: blur(0);
   -webkit-filter: blur(0);
}

.explode-expander {
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.explode-expander a:hover {
  text-decoration: none;
}











.perspective-image-item img {
  aspect-ratio: 1.6 / 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.flexslider .slides > li.perspective-image-item {
  transition: transform 0.4s ease, opacity 0.4s ease;
  opacity: 0.6;
}

.flexslider .slides > li.perspective-image-item.is-center {
  opacity: 1;
  z-index: 2;
}

.flexslider .slides > li.perspective-image-item.is-near {
  opacity: 0.8;
}

.flexslider .slides > li.perspective-image-item.is-near p, .flexslider .slides > li.perspective-image-item p {
  opacity: 0;
  transition: opacity 0.2s ease 0.2s;
}

.flexslider .slides > li.perspective-image-item.is-center p {
  opacity: 1;
  transition: opacity 0.2s ease 0.0s;
}









@media only screen and (min-width: 780px) {	
	
	
.flexslider .slides > li.perspective-image-item {
  transform: scale(0.6);
}

.flexslider .slides > li.perspective-image-item.is-center {
  transform: scale(1);
}

.flexslider .slides > li.perspective-image-item.is-near {
  transform: scale(0.8);
}	
	
	
	
.footer-flex {
  display: flex;
}	

.logo-item {
  padding: 0 60px;
}

.logo-item img {
  height: 60px;
}
}